--- old/usr/src/man/man3c/towlower.3c	Sun Jun 29 11:52:25 2014
+++ new/usr/src/man/man3c/towlower.3c	Sun Jun 29 11:52:25 2014
@@ -11,46 +11,42 @@
 .\"
 .\"
 .\" Copyright (c) 2014 Joyent, Inc.  All rights reserved.
+.\" Copyright 2014 Garrett D'Amore <garrett@damore.org>
 .\"
-.TH TOWLOWER 3C "Jun 11, 2014"
-
+.TH TOWLOWER 3C "Jun 21, 2014"
 .SH NAME
-
 towlower, towlower_l \- transliterate upper-case wide characters to lower-case
-
 .SH SYNOPSIS
-
 .LP
 .nf
 #include <wctype.h>
 
-.BI "wint_t towlower(wint_t" wc );
-.BI "wint_t towlower_l(wint_t" wc, " locale_t " loc );
-
+\fBwint_t\fR \fBtowlower\fR(\fBwint_t\fR \fIwc\fR);
+.fi
+.LP
+.nf
+\fBwint_t\fR \fBtowlower_l\fR(\fBwint_t\fR \fIwc\fR, \fBlocale_t\fR \fIloc\fR);
+.nf
 .SH DESCRIPTION
-
 The function
-.BR towlower
+.BR towlower()
 is the wide character equivalent of the function
-.BR tolower .
+.BR tolower (3C).
 It converts the upper-case wide character
-.I loc
+.I wc
 to the equivalent lower-case
 wide character, if one exists. If one does not exist, it returns
-.I loc
+.I wc
 unchanged.
-
 .LP
 The function
-.B towlower_l
+.B towlower_l()
 is equivalent to the function
-.BR towlower ,
-but instead of operating in the current environemnt, operates on the
-environment specified by
+.BR towlower() ,
+but instead of operating in the current locale, operates in the
+locale specified by
 .IR loc .
-
 .SH RETURN VALUES
-
 On successful completion,
 .B towlower()
 and
@@ -57,13 +53,9 @@
 .B towlower_l()
 return the lower-case character that corresponds to the argument passed.
 Otherwise, they return the argument unchanged.
-
 .SH ERRORS
-
 No errors are defined.
-
 .SH ATTRIBUTES
-.sp
 .TS
 box;
 c | c
@@ -72,13 +64,12 @@
 _
 Interface Stability	Standard
 _
-MT-Level	Safe
+MT-Level	MT-Safe
 .TE
 
 .SH SEE ALSO
-.BR duplocale (3C),
 .BR newlocale (3C),
 .BR setlocale (3C),
 .BR towupper (3C),
-.BR environ (5),
+.BR uselocale (3C),
 .BR locale (5)
